/*********************************************
 General Information about this style
 name = Ventsombre
 copyright = &copy; Ventsombre, 2008
*********************************************/
/*********************************************
 polices
*********************************************/
html, body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	vertical-align:middle;
}
a {
	text-decoration:none;
}
#contenu {
	font-size : 11px;
}
.center {
	text-align : center;
}
.justify {
	text-align:justify;
}
.al_left {
	text-align:left;
}
.italic {
	font-style : italic;
}
.bold {
	font-weight : bold;
}

h3 {
	font-size:13px;
}
h4 {
	font-size:12px;
}
.liste, .liste2 {
	font-size : 10px;
	vertical-align : middle;
}
textarea {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
}
code {
	font-family:"Courier New", Courier, monospace;
}
.alerte {
	font-size: 14px;
	font-variant: small-caps;
	font-weight: bolder;
	color: Red;
}
.small {
	font-size: 9px;
}
/*********************************************
 positions
*********************************************/
#banner, #contenu {
	position : absolute;
}
#banner {
	top : 5px;
	left : 127px;
}
#contenu {
	top : 94px;
	left : 128px;
}
#ex1, #ex2, #ex3, #ex4, #ex5, #ex6, #ex7, #ex8, #ex9, #ex10 {
	position : relative;
	left : 40px;
}
/*********************************************
 dimensions
*********************************************/
html, body {
	width:1024px;
}
#banner {
	width : 760px;
	height : 86px;
}
.img_btn {
	width : 80px;
	height : 15px;
}
#contenu {
	width : 758px;
}
.element td {
	height : 25px;
}
hr {
	height : 2px;
	width : 95%;
}
.imgwho {
	width : 64px;
	height : 100px;
}
.ban90-30{
	width : 90px;
	height :30px;
}
.hgt30 {
	height : 30px;
}
.wdt90 {
	width : 90px;
}
#ex1, #ex2, #ex3, #ex4, #ex5, #ex6, #ex7, #ex8, #ex9, #ex10 {
	width : 678px;
}

/*********************************************
 bordures
*********************************************/
img, .noborder {
	border : none;
}
.element td {
	border-top-width:1px;
	border-bottom-width:1px;
	border-top-style:solid;
	border-bottom-style:solid;
}
.liste, .liste2 {
	border-style:solid;
	border-width:2px;
}
.disabled, code {
	border-style:solid;
	border-width:1px;
}
/*********************************************
 marges
*********************************************/
.contact {
	padding-top : 5px;
	padding-bottom : 5px;
	margin : 0;
}
.padding5  {
	padding-top : 5px;
	padding-bottom : 5px;
	margin : 0;
}
.padding_cote_5, code  {
	padding-left : 5px;
	padding-right : 5px;
	margin : 0;
}
.padding2  {
	padding: 2px;
	margin : 0;
}
h3, h4 {
	padding-top : 3px;
	padding-bottom : 3px;
	margin : 2px;
}
.margin5 {
	margin : 5px;
}
/*********************************************
 gadget google page 404
*********************************************/
/* Widget content container */
#goog-wm {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	text-align : left;
}

/* Heading for "Closest match" */
#goog-wm h3.closest-match {
}

/* "Closest match" link */
#goog-wm h3.closest-match a { }

/* Heading for "Other things" */
#goog-wm h3.other-things { }

/* "Other things" list item */
#goog-wm ul li {}

/* Site search box */
#goog-wm li.search-goog {
	display: block;
}
#goog-wm-qt, #goog-wm-sb {
	font-size : 10px;
	background-repeat : repeat-x;
	border-style:solid;
	border-width:2px;
}
#goog-wm-qt{
	background-color : #947f8e;
	border-bottom-color : #ffffff;
	border-right-color : #ffffff;
	border-left-color : #665b63;
	border-top-color : #665b63;
}
#goog-wm-sb {
	background-color : #947f8e;
	background-image : url(../images/bg_list.gif);
	border-bottom-color : #665b63;
	border-right-color : #665b63;
	border-left-color : #ffffff;
	border-top-color : #ffffff;
}